The table telAdminStatusSREEventRecordTable contains information about the subsystem events.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Teldat MIB copies (MibBrowser.online)
OID reference
1.3.6.1.4.1.2007.1.2.9.2
The table telAdminStatusSREEventRecordTable contains information about the subsystem events.
Identification
{1 3 6 1 4 1 2007 1 2 9 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
telAdminStatusSREEventRecordTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelAdminStatusSREEventRecordEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The table telAdminStatusSREEventRecordTable contains information
about the subsystem events."
::={ telAdminStatusSRE 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The table telAdminStatusSREEventRecordTable contains information about the subsystem events.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Teldat MIB copies (MibBrowser.online)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: telAdminStatusSREEventRecordTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telAdminStatusSREEventRecordTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelAdminStatusSREEventRecordEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The table telAdminStatusSREEventRecordTable contains information about the subsystem events.\"",
"::=",
"{",
"telAdminStatusSRE",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelAdminStatusSREEventRecordEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The table telAdminStatusSREEventRecordTable contains information about the subsystem events."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: TELDAT-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.1.2.9.2.1 | telAdminStatusSREEventRecordEntry | 7 | 7 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.1.2.9.1 | telAdminStatusSRESubRecordTable | 1 | 12 | |
| 1.3.6.1.4.1.2007.1.2.9.3 | telAdminStatusSREGroupRecordTable | 1 | 44 | |
| 1.3.6.1.4.1.2007.1.2.9.4 | telAdminStatusSREClearConf | 0 | 0 |